Bug 429011 - HWCERT: ACTINA SOLAR E 100 X3
HWCERT: ACTINA SOLAR E 100 X3
Status: CLOSED DUPLICATE of bug 206250
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Gary Case
Red Hat Hardware Certification
http://www.actina.pl/solar/produkty/A...
ACTINA SOLAR
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-16 14:26 EST by red.hat.linux
Modified: 2008-01-30 20:46 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1990-01-01 00:00:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description red.hat.linux 2008-01-16 14:26:24 EST
Red Hat Hardware Certification Submitted

Product:	Red Hat Enterprise Linux
Version:	4
Make:		ACTINA SOLAR
Model:		E 100 X3
Vendor: 	ACTION S.A.
Category:	Server
Reporter:	red.hat.linux@intel.com

 *** Initially created as clone of bug #206250 ***

Note You need to log in before you can comment on or make changes to this bug.